/* i fucking hate css */

body {
background-image: url('alien.gif');
background-size: 10%;

iframe {
position: fixed;
top: 50%;
left:50%;
transform: translate(-50%, -50%); 
width: 50%;
height: 66%;
min-width: 720px;
min-height: 480px;
}

@media only screen and (orientation: portrait) {

iframe {
position: fixed;
top: 50%;
left:50%;
transform: translate(-50%, -50%); 
width: 80%;
height: 50%;
min-width: 255px;
min-height: 255px;
}
	
}
